color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

# title configfile (fd0)/knoppix.conf
# 	configfile (fd0)/knoppix.conf


title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title knoppix ssk 5.1.1 (UTF-8)
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja.utf8 apm=power-off vga=791 nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title knoppix ssk 5.1.1 (UTF-8) xmodule=vesa
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja.utf8 apm=power-off vga=normal  xmodule=vesa nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title knoppix ssk 5.1.1 (EUC-JP)
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title knoppix ssk 5.1.1 (EUC-JP) runlevel 2
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce loglevel=0 quiet BOOT_IMAGE=knoppix 2
	initrd /KNOPPIX/minirt.gz

title expert
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce BOOT_IMAGE=expert
	initrd /KNOPPIX/minirt.gz

title memtest
	find --set-root /KNOPPIX/memtest
	kernel /KNOPPIX/memtest

title knoppix-txt
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=normal nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title debug
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=normal debug BOOT_IMAGE=debug
	initrd /KNOPPIX/minirt.gz

title fb1280x1024
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=794 xmodule=fbdev nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title fb1024x768
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 xmodule=fbdev nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title fb800x600
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=788 xmodule=fbdev nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title dos
	find --set-root /KNOPPIX/balder.img
	kernel /KNOPPIX/balder.img

title failsafe
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja vga=normal atapicd nosound noapic noacpi pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title userdef
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux

title vaio
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce loglevel=0 quiet ide2=0x180,0x386 BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title dynabook
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce loglevel=0 quiet ide2=0x1a0 BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title profile
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce loglevel=0 quiet ide2=0x1a0 BOOT_IMAGE=knoppix bootchart nocbr chkblk=10000
	initrd /KNOPPIX/minirt.gz

title reboot
	reboot

title halt
	halt
